---
# dashboard configuration values
dashboard: true
dashboard_config_dir: "{{ k8scluster_config_dir }}/dashboard/"
dashboard_fqdn: "dashboard.{{ k8scluster_network_fqdn }}"
dashboard_nodeport: 31443

# dashboard.deploy
dashboard_version: v2.0.3
dashboard_templates:
  "deploy.yml": "{{ dashboard_version }}/deploy.yml"
  "account.yml": "account.yml"
  "ingress.yml": "ingress.yml"
